<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Home</title>
    <link rel="stylesheet" href="main.css">

    <script src="main.js"></script>
    <script src="anime.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/animejs/3.2.1/anime.js" integrity="sha512-E378bwaeZf1nwXeJGIwTB58A5gPt5jFU3u6aTGja4ZdRFJeo/N/REKnBgNZOZlH6JdnOPO98vg2AnSGaNfCMFQ==" crossorigin="anonymous"></script>
    
</head>
<body class="index">
    <header>
        <nav>
            <a href="index.html" class="activ">Home</a>
            <a href="aboutMe.html">About me</a>
            <a href="Skills&Goals.html">Skills & Goals</a>
            <a href="#">School Certificate</a>
            <a href="https://gitlab.com/mattis.knieling/portfolio" target="_blanc">Gitlab</a>
            <a href="contact.html">Contact</a>
        </nav>
    </header>
    <main>
  
        <p class="home-content">Lorem ipsum dolor sit amet consectetur adipisicing elit. Asperioresnon consequatur expedita autem quidem illo possimus nam voluptates perspiciatis, illumearum alias facilis reprehenderit quis corrupti enim harum eveniet praesentium sintpariatur a qui veritatis fuga iure. Optio minima modi vitae perspiciatis illo culpa at,hic sint omnis suscipit dolorem.</p>

        <div class="name">
            <h1>Mattis <br> Knieling</h1>
        </div>

        <div class="img-wrapper"  id="img">
            <img src="../img/Mattis_Kitesurf_BW.jpg" alt="" srcset="" width="500px" class="main-img"  >
        </div>


    </main>
</body>
</html>